caption: Block insecure content on these sites
desc: |-
  Allows you to set a list of url patterns that specify sites which are not allowed to display blockable (i.e. active) mixed content (i.e. HTTP content on HTTPS sites), and for which optionally blockable (i.e. passive) mixed content will be upgraded.

            If this policy is left not set blockable mixed content will be blocked and optionally blockable mixed content will be upgraded, but users will be allowed to set exceptions to allow it for specific sites.

            For detailed information on valid url patterns, please see https://cloud.google.com/docs/chrome-enterprise/policies/url-patterns. <ph name="WILDCARD_VALUE">*</ph> is not an accepted value for this policy.
example_value:
- https://www.example.com
- '[*.]example.edu'
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
owners:
- carlosil@chromium.org
- estark@chromium.org
schema:
  items:
    type: string
  type: array
supported_on:
- chrome.*:79-
- chrome_os:79-
tags: []
type: list
